<!----OURPRODUCTS----->
body {
	background-color: #f9f9f9 !important;
			
}

.title, h1{
		     text-align: center;
    		 font-family: muli;
			 color: #ff3100;
			 font-size:27px;
}
.title, h3{
			 color: #717171;
			 font-size: 18px;
}
.title {
    margin-top: 80px;
    margin-bottom: 50px;
}
.img-responsive {
	text-align:center;
}
a:hover {
    text-decoration: none;
    color: red;
}
.home-contact-title h1{
						text-align:center;
						font-family:Verdana, Geneva, sans-serif;
}

.number input[type=text] {
	width:257px;
	float:left;
	margin-reight:157px;

}
.country-select select {
	width:250px;
	float:right;
	margin-reight:150px;

}

.margin-form-top {
					margin-top:60px;
}
.margin-form-top h3{
					text-align:center;
					font-size:40px;
}
.margin-form-bottom {
					margin-bottom:60px;
}
.margin-form-background{
						background-color:#f7f7f7;
}
.margin-bottoma {
				margin-bottom:60px;
}

.navbar-inverse {
				background-color:#fff;
				border:none;
}

.navbar {
		margin-bottom:0px;	
		border-bottom: 1px solid #f1f1f1;
}
.navbar-inverse .navbar-nav .active a {
									color:red;
									border-radius:3px;
}
.navbar-nav li .dropdown-menu a {
    margin-top: 0px;
}
.navbar-header {
				 height: 87px;
}
.navbar-inverse .navbar-nav li a {
    color: #000;
    line-height: 2;
    /* margin-right: 7px; */
    margin-top: 10px;
}
.navbar-inverse navbar-nav active a {
							    color: #ff000;
}
.navbar-inverse .navbar-nav li a:hover{
										color:Blue;
}
.navbar-inverse .navbar-nav li a:focus, 
.navbar-inverse .navbar-nav li a:hover {
										color:red;
}
.navbar-inverse .navbar-toggle {
    border-color: #333;
    background-color: #000;
	margin-top:20px;
	margin-right: 30px;
}
.carousel-bg {
				margin-top:88px;
}

.margin-product-bottom {
						margin-bottom:30px;
}
.margin-product-top {
						margin-top:30px;
}
.product-title:hover {
    color: #073763;
}
.product-title h4 {
    font-size: 13px;
}
.product-title {
    border-top: 1px solid #ccc;
    height: 70px;
    color: #616161;	
	text-align:left;
	/*text-align:justify;*/
}
.more-button a {
			text-align:center;
			padding: 15px 25px;
			background-color: #ffffff;
			border-radius:30px;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0,0.19);
			margin-top:50px;
			font-weight:700;
			
}
.more-button a:hover {
    background-color: #ff3100;
    color: white;
}

.more-button {
			text-align:center;
}
.product-content {
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    border: 1px dotted #007eff;
	background-color: #fff;
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
.product-content:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.product-content img {
					margin-bottom:10px;
}
.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
}
.pagination a.active {
    background-color: #1081e0;
    color: white;
    border: 1px solid #1081e0;
}
.pagination a:hover:not(.active) {background-color: #ddd;}


footer {
		background-color:#2c2c2c;
		padding-bottom:5px;
}
.footer-menu {
				padding:40px 0px 15px 0px;
}
.footer-menu h5 {
	color:#ffffff;
	font-size:20px;
	margin-bottom:25px;
}
.footer-menu ul{
				list-style:none;
				color:#c2c2c2;
				padding: 0;
    			margin: 0;
}
.footer-menu ul a {
    list-style: none;
    color: #c2c2c2;
    padding: 0;
    margin: 0;
	font-size: 15px
}
.footer-menu ul a:hover {
    list-style: none;
    color: #fff;
    padding: 0;
    margin: 0;
}
.footer-menu ul li{			
    			margin-bottom:5px;
				font-size:17px;
				font-size: 15px
}
.copyright {
					border-top:1px solid #9a9a9a38;
					text-align:center;
}
.copyright p {
				margin-top:15px;
				margin-bottom:10px;
				color:#c3c3c3;
}
.btn-primary{
	background-color:none;
}


#container_form_news1 {
    position: relative;
    z-index: 0;
}

#container_form_news22 input[type="text"] {
    border: 1px solid #2b374c;
    border-radius: 3px;
    font-size: 15px;
    color: #b1bcd0;
    transition: all 0.2s;
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 180px 0 15px;
}
.newsletter-wrap, button.subscribe {
    background: #1081e0;
    transition: all 0.2s;
    border-radius: 2px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    position: absolute;
    height: 34px;
    top: 3px;
    right: 3px;
    display: block;
    border: none;
    letter-spacing: 0.03em;
    margin: 0;
    padding: 0 15px;
    min-width: 174px;
    cursor: pointer;
}
.footer-social {
    overflow: hidden;
    margin: 0;
    padding: 0;
    text-align: justify;
    font-size: 1px;
	font-family: 'Montserrat', sans-serif;
}
.footer-social li {
					float: left;
					padding-right: 40px;
    				padding-bottom: 15px;
    				font-family: 'Montserrat', sans-serif;
}
.footer-msg1 {
    color: #fff;
    font-size: 17px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 23px;
    padding: 0;
}
.footer-msg1 a  {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border-bottom: 2px solid #ff3100;
    transition: all 0.2s;
}





<!-- contact section -->
.col-lg-6 .contact-form-top-margin {
    margin-top: 30px;
    border-radius: 5px;
    padding: 35px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.main-form-section, form-section{
					width:200px;
					padding:25px;
					border:1px solid #ccc;	
								
}
input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	background-color:  white;
}

input[type=submit] {
    width: 100%;
    background-color: #1081e0;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #3f51b5;
}
textarea {
    width: 100%;
    height: 120px;
    padding: 12px 20px;
    box-sizing: border-box;
	border: 1px solid #e2dfdf;
    border-radius: 4px;
    background-color: #f8f8f8;
    font-size: 16px;
    resize: none;
}
<!----------table----------------->

table {
    margin-bottom: 30px;
}
table {
    margin-bottom: 30px;
}

<!----------Address----------------->

.row contact-background {
					background-color:blue;
}
.single-contact-box {
    background-color: #eeeeeea6;
    text-align: center;
    padding: 15px;
    margin: 30px 0px 0px 0px;
    height: 201px;
    /* border-radius: 3px; */
    /* box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(245, 245, 245, 0.19); */
}

.single-contact-box1 {
								text-align:center;
								border:1px solid #ccc;
								margin:30px 0px 0px 0px;
								height:201px;
								border-radius: 3px;
    							box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) ;
}





.navbar-inverse .navbar-nav .open .dropdown-menu li a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu li a:hover {
    color: #f00;
    background-color: transparent;
}

.navbar-inverse .navbar-nav .open .dropdown-menu li a {
    color: #090831;
	margin-top: 0;
}


<!---- product details---->
.product-details-background {
							border:1px solid #ccc;
}


.h2, h2 {
    font-size: 30px;
    color: #ff5a00;
}


td, th {
    padding: 7px;
}
td, th {
    padding: 5px;
}



<!-------distributer form---->
.distributor-form #overflowTest {
    background: #4CAF50;
    color: white;
    padding: 15px;
    width: 50%;
    height: 100px;
    overflow: scroll;
    border: 1px solid #ccc;
}

.distributor-form input[type=text] {
					width:150px;
					 padding: 7px;
}
.distributor-form input[type=text], select {
    width: 150px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.distributor-form input[type=submit] {
    width: 150px;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.distributor-form input[type=submit]:hover {
    background-color: #45a049;
}

 {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}
.distributor-form {
					padding: 35px;
					margin-top:50px;
					margin-bottom:50px;
   					/* border: 1px solid #f7f4f4; */
   					background-color: #f8faff;
    				box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.distributor-form textarea{
							width:250px;
							height:100px;
							font-size:13px;
							background-color: #fff;
}

.distributor-form span{
						color:#ff5400;
						font-size:20px;
}
.distributor-form li {    
						    font-family: muli light;
    						color: #2d2d2d;
    						font-size: 15px;
}
.distributor-form h1 {
						text-shadow: 2px 2px 4px #00000033;
    					color: #ff8100;
					
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 100;
    font-family: muli;
    font-weight: 500;
}
p {
   
    
    font-weight: 100;
    font-family: muli;
    font-weight: 500;
}



.product-details-background{
							text-align:left;
}


.product-content-bg{
	padding-top:70px;
	padding-bottom:70px;
	background-color: #fff;
	/*background-image: url(images/3.jpg);*/
}

.col-md-6.img-content-bg {
    background-color: #f6f5ff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 10px;
    padding: 30px;
}

.col-md-6.product-imd-bg img {
    border-radius: 10px 10px 0px 0px;
	birder: 5px solid #ddd;
}
.image-details h3 {
    color: red;
	margin-bottom:30px;
}
.image-details p {
    margin-bottom: 60px;
    font-size: 18px;
    font-family: justify;
}

.click-button a {
    background-color: #3b6db9;
    padding: 12px;
    border-radius: 5px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
.click-button a:hover {
    background-color: #ff3100;
    color: #fff;
}
.click-button {
    margin-top: 30px;
}
.basic-product-bg {
    
    padding-bottom: 79px;
}
video {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0);
margin-top:50px;
max-width:100%;
}
.product-video-bg {
    background-color: #f1f1f1;
    padding-bottom: 80px;
}

.Product-banner {
					background: -webkit-linear-gradient(left, #714da0 0%,#566dea 100%);
}


table, tr, td, th {
    border: 1px solid #ddd;
    padding: 10px;
}

/* carousel */

.carousel-control.left {
    background-image: none; 
    background-image: none;
    background-image: none; 
   	background-image: none; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: none;
    background-image: none;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);

#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}

